Bug 178226 - Mispelled word: "eithr" should be "either"
Summary: Mispelled word: "eithr" should be "either"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-selg   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: John Ha
QA Contact:
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-18 17:42 UTC by Phi-Long Tran
Modified: 2014-08-04 22:15 UTC (History)
1 user (show)

Fixed In Version: RHEL4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-16 05:08:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phi-Long Tran 2006-01-18 17:42:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
The following sentence under section 5.2.5, "Load a Policy," has
the word "either" misspelled.

The other is to use the policy source and load eithr the supported or a custom policy.

The sentence should be:

The other is to use the policy source and load either the supported or a custom policy.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. View the URL.
2.
3.
  

Additional info:

Comment 1 Phi-Long Tran 2006-01-18 17:43:01 UTC
rhel-selg(EN)-4-HTML-RHI (2005-02-15-T16:20)

Comment 2 Mike Behm 2006-02-07 17:11:48 UTC
Made requested change.


Note You need to log in before you can comment on or make changes to this bug.